.aside {
    height: 100vh;
    width: $aside-width;
}

.aside--open {
    width: 25vw;
}

.aside__content {
    height: 100%;
    background-color: darken($color-accent-primary, 15%);
    padding-top: $burger-dimensions;
}

.aside__video-container {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.aside__message {
    position: absolute;
    bottom: 0;
    left: 0;

    width: 100%;
    padding: 0.5rem 1rem;

    font-size: $font-size-smaller;
    font-style: italic;
    line-height: 1.4;
    color: $color-neutral-primary;
}